<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Grid</title>
</head>
<body>
    <div class="grid-container">
        <div class="grid-item grid-item-1"></div>
        <div class="grid-item grid-item-2"></div>
        <div class="grid-item grid-item-3"></div>
    </div>
</body>
</html>